Bug 1252305 - [Doc RFE] Document "gluster volume get" command in the Administration guide
[Doc RFE] Document "gluster volume get" command in the Administration guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: RHGS 3.1.3
Assigned To: Piyush Yaduvanshi
SATHEESARAN
: Documentation, FutureFeature, ZStream
Depends On:
Blocks: 1311845
  Show dependency treegraph
 
Reported: 2015-08-11 03:06 EDT by Divya
Modified: 2016-06-29 10:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-29 10:20:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Divya 2015-08-11 03:06:24 EDT
The "gluster volume get" command has been introduced in 3.1 release and must be documented in 3.1 Admin guide.
Comment 5 SATHEESARAN 2016-05-11 02:57:02 EDT
Verified this bug with the doclink provided in comment3

Note You need to log in before you can comment on or make changes to this bug.